View Issue Details

IDProjectCategoryView StatusLast Update
0000250SOGoWeb Calendarpublic2009-12-23 17:14
Reporterwezzy Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.1.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000250: Clicking 'refresh' in web interface's calendar view does not refresh tasks
Description

When clicking the refresh button it does not update the tasks. For example. I tick-off a task as done in Thunderbird. Wait a little. Then go into the web interface (which was already open) and hit refresh to see the change. It doesn't show. What you have to do to have it show is toggle the "show completed tasks" checkbox. That way the tasks do refresh.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2009-11-17 08:13 wezzy New Issue
2009-12-22 12:11 ludovic Status new => assigned
2009-12-22 12:11 ludovic Assigned To => ludovic
2009-12-22 12:11 ludovic Target Version => 1.2.0
2009-12-23 17:14 ludovic Note Added: 0000385
2009-12-23 17:14 ludovic Status assigned => resolved
2009-12-23 17:14 ludovic Fixed in Version => 1.2.0
2009-12-23 17:14 ludovic Resolution open => fixed